function LinkDevice()
{
  window.open("devinfo.html","content");
  window.open("leftnav_devinfo.html", "sidenav");
}
function LinkLog()
{
  window.open("logfile.html","content");
  window.open("leftnav_logfile.html", "sidenav");
}
